@use "variables"

.linnaeus-block
  display: flex
  flex-wrap: wrap

  h2
    font-size: 24px
    color: variables.$blue
    margin-bottom: 10px

  .column
    flex: 0 1 66.66666%
    padding: 0 15px
    @media screen and (max-width: variables.$header-width)
      padding: 0
      flex-grow: 1
